
ul li a.active {background:#e4dca8; color:#47422d;}
div, span{}




.mainWrap{}




nav{display:block;
margin-top: 0px;  

}

.menu{display:block;}

.menu li{display: inline-block;
position: relative;
z-index:100; padding-right:0px;}

.menu li:first-child{margin-left:0;}

.menu li a {font-weight: 700; font-size:14px;
text-decoration:none;
padding:11px 20px;
display:block;
color:#fff; 
font-family: Roboto; text-transform:uppercase;


}

.menu li a:hover, .menu li:hover > a{color:#000;
}

.menu ul {display: none;
margin: 0;
padding: 0;
width: 215px;
position: absolute;
top: 43px;
left: 0px;
background: #ffffff;
}

.menu ul li {display:block;
float: none;
background:none;
margin:0;


}
.menu ul li a {font-size:13px;
padding-left:10px;  
font-weight:normal;
display:block;
color:#47422d;
border-left:3px solid #f0f0f0;
background:#f0f0f0;}

.menu ul li a:hover, .menu ul li:hover > a{
background:#e4dca8;
border-left:3px solid #654e2d;
color:#47422d;

}


.menu li:hover > ul{ display: block;}
.menu ul ul {left: 165px;
	top: 0px;
}

.mobile-menu{display:none;
width:100%;
padding:11px 0;
background:#000;
color:#ffffff;
text-transform:uppercase;
font-weight:600; 
}
.mobile-menu:hover{background:#d33309;
color:#ffffff;
text-decoration:none;
}


@media (min-width: 768px) and (max-width: 979px) {

.mainWrap{width:768px;}
.menu ul {top:37px;}
.menu li a{font-size:12px;
padding:8px;}
}

@media (max-width: 767px) {

.mainWrap{width:auto;padding:50px 20px;}

.menu{display:none; margin:0; padding:0;}

.mobile-menu{display:block; margin:0; padding:11px 0;
margin-top:0px;}

nav{margin:0;
background:none;}

.menu li{display:block;
margin:0;}

.menu li a {background:#ffffff;
color:#797979;
border-top:1px solid #e0e0e0;
border-left:3px solid #ffffff;}

.menu li a:hover, .menu li:hover > a{
background:#f0f0f0;
color:#797979;
border-left:3px solid #9CA3DA;}

.menu ul {display:block;
position:relative;
top:0;
left:0;
width:100%;}

.menu ul ul {left:0;}

}

@media (max-width: 480px) {

}


@media (max-width: 320px) {
}